github.com:
    users:
        manthanmtg:
            oauth_token: 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
    oauth_token: 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
    user: manthanmtg
